[shuangpin]
中文之星=q;er;ing/w;ei;/;e;/r;en;/t;eng;/y;iong;ong/ch;u;/sh;i;/0;uo;o/p;ou;/;a;/s;ai;/d;ao;/f;an;/g;ang;/h;iang;uang/j;ian;/k;iao;/l;in;/;;/z;un;/x;uai;ve/c;uan;/zh;v;ui/b;ia;ua/n;iu;/m;ie;/
微软拼音=q;iu;/w;ia;ua/;e;/r;uan;er/t;ve;/y;uai;v/sh;u;/ch;i;/0;uo;o/p;un;/;a;/s;ong;iong/d;uang;iang/f;en;/g;eng;/h;ang;/j;an;/k;ao;/l;ai;/;ing;/z;ei;/x;ie;/c;iao;/zh;ui;ve/b;ou;/n;in;/m;ian;/
自然双拼=q;iu;/w;ia;ua/0;e;/r;uan;er/t;ve;/y;uai;ing/sh;u;/ch;i;/0;uo;o/p;un;vn/0;a;/s;iong;ong/d;uang;iang/f;en;/g;eng;/h;ang;/j;an;/k;ao;/l;ai;/;;/z;ei;/x;ie;/c;iao;/zh;ui;v/b;ou;/n;in;/m;ian;/
紫光拼音=q;ao;/w;en;/;e;/r;an;/t;eng;/y;in;uai/zh;u;/sh;i;/0;uo;o/p;ai;/ch;a;/s;ang;/d;ie;/f;ian;/g;uang;iang/h;iong;ong/j;er;iu/k;ei;/l;uan;/;;/z;ou;/x;ia;ua/c;ing;/;v;/b;iao;/n;ve;ui/m;un;/
智能ABC=q;ei;/w;ian;/ch;e;/r;iu;er/t;uang;iang/y;ing;/;u;/;i;/0;uo;o/p;uan;/zh;a;/s;ong;iong/d;ua;ia/f;en;/g;eng;/h;ang;/j;an;/k;ao;/l;ai;/;;/z;iao;/x;ie;/c;in;uai/sh;v;/b;ou;/n;un;/m;ui;ve/

